.l-content {
	padding-bottom:86px
}
.m-page-header {
	background-image:url(../contactheader_bg.jpg)
}
.sec-form[data-customer-attribute=individual] .only-legal-entity {
	display:none
}
.sec-form[data-customer-attribute=legal-entity] .only-individual {
	display:none
}
@media only screen and (max-width:768px) {
.l-content {
padding-bottom:50px
}
.m-page-header .m-page-header__content {
background-image:url(../contactheader_bg_sp.jpg)
}
}
